RubyGems Navigation menu

dependabot-go_modules 0.88.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.117.4 - March 24, 2020 (15.5 KB)
  2. 0.117.3 - March 20, 2020 (16 KB)
  3. 0.117.2 - March 09, 2020 (15.5 KB)
  4. 0.117.1 - March 05, 2020 (15.5 KB)
  5. 0.117.0 - March 03, 2020 (16 KB)
  6. 0.88.0 - January 09, 2019 (14 KB)
Show all versions (584 total)

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

b15fcba32f89c3263f4f3d3b8948e067e78368933daa92837d08336b22a865bd

Total downloads 351,804

For this version 472

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: